<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2010
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2010</H1>

<H3 ALIGN=CENTER>30 janvier au 2 février 2010 Vieux-Port La Ciotat</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2010/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P ALIGN=LEFT>
Les vingt et unièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2010 se tiendront
à la mer,

  <STRONG>à Vieux-Port La Ciotat</STRONG>, à proximité de Marseille.

</P>

<P>Elles se dérouleront du 30 janvier au 2 février 2010, à l'hôtel</P>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2010/site_conf.jpg"
       ALT="Hôtel de la manifestation">
<BR>
<STRONG><A HREF="http://www.bestwestern-laciotat.com/">Hôtel Best Western Premier Vieux-Port
<BR>Vieux Port - 13600 La Ciotat  
<BR>Tél. : +33 (0)4 42 04 00 00
<BR>Fax : +33 (0)4 42 04 00 02 
<BR>Email : vieux-port@hotel-ciotat.com</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=LEFT>Appel à communication</H2>

<P>Vous pouvez consulter <A HREF="appel.txt">l'appel aux
comunications</A>.

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>extension au 22 octobre 2009 : date limite de soumission</LI>
 <LI>20 novembre (repoussée au 25 novembre) 2009 : notification aux auteurs</LI>
 <LI>10 décembre 2009 : remise des articles définitifs</LI>
 <LI>15 janvier 2010 : date limite d'inscription aux journées</LI>
 <LI>30 janvier au 2 février 2010 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P>Les actes devraient être publiés soit au format LNCS
chez Springer, soit dans le journal «Studia Informatica
Universalis» chez Hermann.

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://jfla.inria.fr/2010/instructions.fr.html">ici en
français</A> et <A
HREF="http://jfla.inria.fr/2010/instructions.en.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://jfla.inria.fr/2010/instructions.fr.html">instructions</A>.

<P>Les soumissions doivent parvenir au président du comité de programme
par un message électronique ayant pour titre

<P ALIGN=CENTER>
 <CODE>SOUMISSION JFLA 2010</CODE>
</P>

<P>et pour adresse de destination:</P>
<P ALIGN=CENTER>
<ADDRESS>
Micaela.Mayero [@] lipn.univ-paris13.fr
</ADDRESS>
</P>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 

<P>À vos plumes...</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Micaela Mayero</TD>
    <TD>Université Paris 13 (Présidente)</TD></TR>

<TR><TD>Sylvain Conchon</TD>
    <TD>Université Paris 11 (Vice Président)</TD></TR>

<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay</TD></TR>

<TR><TD>Alan Schmitt</TD>
    <TD>INRIA Grenoble - Rhône-Alpes</TD></TR>

<TR><TD>Pierre Courtieu</TD>
    <TD>CNAM Paris</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS Grenoble</TD></TR>

<TR><TD>Bruno Barras</TD>
    <TD>INRIA Saclay</TD></TR>

<TR><TD>Bernard Serpette</TD>
    <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>

<TR><TD>Manuel Serrano</TD>
    <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>

<TR><TD>Damien Doligez</TD>
    <TD>INRIA Paris - Rocquencourt</TD></TR>

</TABLE>
</DIV>


<H2 ALIGN=LEFT>Exposés invités</H2>

<P>Les deux orateurs invités cette année sont:</P>

<UL>
 <LI>Leslie Lamport (Microsoft).
     Son intervention s'intitule « <STRONG>Preuves et prouveur TLA+</STRONG> ».
 </LI>
 <LI>Christian Queinnec (Université Paris 6).
     Son intervention s'intitule « <STRONG>De la correction automatisée -- 
<A HREF="actes/PRESENTATIONS/invite-queinnec.pdf">présentation</A></STRONG> ».
 </LI>
</UL>

<H2 ALIGN=LEFT>Les Cours des JFLAs</H2>

<P>Les JFLAs organisent, en marge de la conférence, des <STRONG>cours</STRONG>
donnés par des chercheurs reconnus du domaine et réservés aux chercheurs qui
assistent aux JFLAs. Ces cours s'adressent à tous les niveaux, du débutant au
spécialiste. La proximité des orateurs permet d'infléchir et d'adapter le
déroulement des exposés à l'intérêt du public présent. Après le cours, la
présence des orateurs dans l'hôtel de la conférence autorise les auditeurs à
poser toutes les questions nécessaires à la compréhension et à
l'approfondissement des sujets abordés.

<P>Mis en place depuis plusieurs années, ces cours rencontrent un vif succès
dans la communauté.

<H3 ALIGN=LEFT>Premier cours</H3>

<P>Louis Mandel donnera un cours intitulé : « <STRONG>Cours de ReactiveML -- 
<A HREF="actes/PRESENTATIONS/cours-mandel.pdf">présentation 1</A>
<A HREF="actes/PRESENTATIONS/cours-mandel2.pdf">présentation 2</A></STRONG> ».

<!--Voir le <A HREF="cours-de-coq.html">synopsis du cours</A>.-->

<H3 ALIGN=LEFT>Deuxième cours</H3>

<P>Pierre Letouzey donnera un cours intitulé : « <STRONG>De Coq à ML : l'extraction de programmes -- 
<A HREF="actes/PRESENTATIONS/cours-letouzey.pdf">présentation</A></STRONG> ».

<!--Voir le <A HREF="cours-de-focal.html">synopsis du cours</A>.-->

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2010/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2010/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 17 juillet 2009
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

